Автор Тема: KDE + Debian  (Прочетена 2989 пъти)

IvanST

  • Участник
  • *****
  • Публикации: 369
    • Профил
KDE + Debian
« -: Sep 12, 2003, 20:47 »
Значи имам следния проблем правя нова инсталация на Debian и  опитвам да инсталирам KDE обаче след като дам apt-get install kdebase излиза че не може да го инсталира понеже има нарушени зависимости т.е.  пакета kdesysguard който зависи от
kdesysguardd  който зависи от libsensors1.
Така значи намерих в интернет че това е някакав бъг понеже са приеменували библиотеката в libsensor-1debian1.
Та въпроса ми е някой дали се се сбласквал и как да го реша този проблем с тези зависимости за да инсталирам KDE.
Активен

  • Гост
KDE + Debian
« Отговор #1 -: Sep 13, 2003, 17:32 »
Цитат (IvanST @ Сеп. 12 2003,21:47)
Значи имам следния проблем правя нова инсталация на Debian и  опитвам да инсталирам KDE...

Ami taka e. I na men mi se sluchi. Predi godina si instalirah debian, no togava samo biah chuval za linux i zatova polzvah knoppix (debian s ekstri - nemoze da ne go znaesh). Imashe kde-3.0.5 i reshih da sloza 3.1.1, no po normalnia nachin ne stana. Instalirah go nasila s dpkg -i -R --force-all kde_packages_dir, kato estestveno dade dosta warnings. E, ne e tova nachina, ama vse pak posle si opravih zavisimostite. Lesno upgrade-nah i kde-3.1.1a, no s poslednoto 3.1.3 savsem nishto ne stana. S --force-all se slaga, no imashe (pone pri men) konflikti s libqt3-mt i libqt3c102-mt - s nikoia ot dvete ne go podkarah poveshe.
kdm zarezda, no shriftovete ne se pokazvat. Dori sled kato veche niamashe skapani zavisimosti i reconfigurirah vsichko, pak si ostana taka.
Sazaliavam, no samo moga samo da ti otgovoria, che sam se sblaskval s tova, no pravilnia nachin za reshavaneto ne mi e iasen '<img'>
Pitam poniakoga za podobni raboti i se uchudvam, che nikoi ne znae, a vinagi niakoi otgovaria na vaprosi ot tipa na 'ne mi bachka linux-a' ili 'niamam internet' ;-)
Активен

IvanST

  • Участник
  • *****
  • Публикации: 369
    • Профил
KDE + Debian
« Отговор #2 -: Sep 14, 2003, 17:35 »
КАК АЗ РЕШИХ ПРОБЛЕМА:
Еми аз намерих пакета дето чупи инсталацията и го инсталирах отделно не знам защто го няма на всички сървъри - ето линка за да не го търсите
libsensors-1debian1
Като се инсталира всички зависимости са удовлетворени  '<img'>
Активен

Agent_SMITH

  • Administrator
  • Участник
  • *****
  • Публикации: 3082
  • matrix kernel module
    • Профил
KDE + Debian
« Отговор #3 -: Nov 16, 2003, 01:33 »
Понеже линка в горния пост не реаботи, а този файл наистина е необходим, можете да си го свалите от ТУК

Успех,
Smith
Активен

-= СПАЗВАЙТЕ ПРАВИЛАТА НА ФОРУМА =-